Subject: Re: Calls Abandoning
From: Ashish Dabral <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Tue, 31 Mar 2020 02:07:13 -0700 (MST)

Hi AJ, 

I informed you yesterday that was the test call and Arif picked up that call that's why its rang once. Also as Saurabh sir mentioned we tested our phone system and there is no problem for anyone. 

This rule is not only for you this is for everyone. And if you are facing any issue you can contact me anytime. 

I have checked yesterday report there was only 1 call missed that time you were on call and Nusan was having technical problem. 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, March 30, 2020 11:12:37 PM 
Subject: Re: Calls Abandoning 

Hi Ashish, 

As discussed today, calls are only ringing once on my phone before ending. If I do not pick up in 1 ring, the call gets "dropped". I have been flexible and co-operative with the needs of the company for over a year now, but if I'm going to be penalized for a systemic issue outside of my control, I will be seriously looking at leaving the company earlier than planned. 

-AJ 

From: "Ashish Dabral" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "nusan dubey" <[email-masked]>, "Dimpy Chawla" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 30 March, 2020 20:49:54 
Subject: Fwd: Calls Abandoning 

Dear all, 

You can see that the situation of call abandonment is getting very serious. You can see that even the management is getting concern, and you can see below that now we will have to take action. I hope we all together can ensure we don't have any missed calls. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, March 30, 2020 8:08:12 PM 
Subject: Calls Abandoning 

Ashish, Pritish, 

We've seen it for a few days that the number of calls getting abandoned are exceptionally very high, specially in these days of super low workload. 

We've tested our systems very thoroughly, and there appears to be no problems what so ever with our phone system. 

It is a clear case of carelessness. At a time when businesses are struggling worldwide to make ends meet, we feel lucky that we all still have a job in this global recession. 

As one of the measure of their attendance for work from home staff specially those who handle inbound phone calls, I would need you to prorate their payroll to account for absence from work when they abandoned the call. This action now has to be implemented with immediate effect. 

Saurabh